@charset "UTF-8";

/*====================
 +top-contents-structure
====================*/
#contents #top_center {
	width: 578px;
	float: left;
}
#contents #top_db {
	width: 137px;
	float: right;
	margin-top: 5px;
	margin-bottom: 20px;
}



/*====================
 +top-database
====================*/
#top_db h2 {
}
#top_db h3 {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	background-color: #dbe7ea;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 26px;
	padding-top: 5px;
	padding-bottom: 4px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbe7ea;
	}
#top_db li {
	width: 108px;
	padding-top: 5px;
	padding-bottom: 4px;
	font-size: 10px;
	line-height: 12px;
	padding-left: 26px;
	padding-right: 3px;
	margin-top: 1px;
	margin-bottom: 1px;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1dedf;
	}
#top_db #lit_kanseki {
	background-image: url(../img/db/lit_kanseki.gif);
	 }
#top_db #lit_kansekip {
	background-image: url(../img/db/lit_kansekip.gif);
	 }
#top_db #lit_kunaicho{
	background-image: url(../img/db/lit_kunaicho.gif);
	 }
#top_db #lit_chosen {
	background-image: url(../img/db/lit_chosen.gif);
	 }
#top_db #lit_south {
	background-image: url(../img/db/lit_south.gif);
	 }
#top_db #lit_chnmag {
	background-image: url(../img/db/lit_chnmag.gif);
	 }
#top_db #lit_thai {
	background-image: url(../img/db/lit_thai.gif);
	 }
#top_db #lit_daiber {
	background-image: url(../img/db/lit_daiber.gif);
	 }
#top_db #lit_sanskrit {
	background-image: url(../img/db/lit_sanskrit.gif);
	 }
#top_db #lit_egypt {
	background-image: url(../img/db/lit_egypt.gif);
	 }
#top_db #mod_chnpic {
	background-image: url(../img/db/mod_chnpic.gif);
	 }
#top_db #mod_adeh {
	background-image: url(../img/db/mod_adeh.gif);
	 }
#top_db #mod_indy {
	background-image: url(../img/db/mod_indy.gif);
	 }
#top_db #soc_world {
	background-image: url(../img/db/soc_world.gif);
	 }
#top_db #soc_jeast {
	background-image: url(../img/db/soc_jeast.gif);
	 }
#top_db #soc_barometer {
	background-image: url(../img/db/soc_barometer.gif);
	 }
#top_db #soc_egyhansard {
	background-image: url(../img/db/soc_egyhansard.gif);
	 }
#top_db #soc_ottoman {
	background-image: url(../img/db/soc_ottoman.gif);
	 }
#top_db #oth_sekino {
	background-image: url(../img/db/oth_sekino.gif);
	 }
#top_db #oth_pict {
	background-image: url(../img/db/oth_pict.gif);
	 }
#top_db #oth_chosenzoku {
	background-image: url(../img/db/oth_chosenzoku.gif);
	 }
#top_db #oth_edo {
	background-image: url(../img/db/oth_edo.gif);
	 }
#top_db #oth_chnmag {
	background-image: url(../img/db/oth_chnmag.gif);
	 }
#top_db #oth_tibetan {
	background-image: url(../img/db/oth_tibetan.gif);
	 }
#top_db #oth_islam {
	background-image: url(../img/db/oth_islam.gif);
	 }
#top_db #lit_kuraishi {
	background-image: url(../img/db/lit_kuraishi.gif);
	 }


#top_db li a,
#top_db li a:active {
	color: #333333;
	text-decoration: none;
	}
#top_db li a:hover {
	color: #2c71ac;
	text-decoration: underline;
	}


/*====================
 +topics
====================*/
#top_center #topics {
	background-image: url(../img/topics_bg.gif);
	background-repeat: no-repeat;
	width: 578px;
	height: 343px;
	background-position: 0px bottom;
	margin-bottom: 18px;
	}
#top_center #topics h2 {
	background-image: url(../img/topics_title.gif);
	background-repeat: no-repeat;
	height: 1px;
	padding-top: 20px;
	overflow: hidden;
	line-height: 24px;
	}
#top_center #topics a,
#top_center .sec01 a,
#top_center #tabarea a {
	text-decoration: none;
	color: #2c71ac;
	}
#top_center #topics a:active,
#top_center #topics a:hover,
#top_center .sec01 a:active,
#top_center .sec01 a:hover,
#top_center #tabarea a:active,
#top_center #tabarea a:hover {
	text-decoration: underline;
	color: #00a1dd;
	}
#top_center #topics img {
	border: 1px solid #93a5a6;
	padding: 1px;
	height: 75px;
	width: 168px;
	margin-bottom: 4px;
	}
#top_center #topics a:hover img {
	border: 1px solid #00a1dd;
	}
#top_center #topics #topic01,
#top_center #topics #topic02,
#top_center #topics #topic03,
#top_center #topics #topic04,
#top_center #topics #topic05,
#top_center #topics #topic06 {
	height: 145px;
	width: 172px;
	font-size: 11px;
	line-height: 16px;
	padding-top: 7px;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 13px;
	float: left;
	overflow: hidden;
	}


/*====================
 +section01
====================*/
#top_center .sec01 {
	background-image: url(../img/sec01_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-bottom: 18px;
	padding-bottom: 8px;
	width: 578px;
	}
#top_center .sec01 h2 {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	background-image: url(../img/sec01_title_bg.gif);
	background-repeat: no-repeat;
	height: 22px;
	padding-top: 11px;
	padding-left: 17px;
	width: 578px;
}
#top_center .sec01 .move {
	position: relative;
	top: -20px;
	right: 17px;
	white-space: nowrap;
	float: right;
	}
#top_center .sec01 dl {
	margin-right: 17px;
	margin-left: 17px;
	}
#top_center .sec01 dl,
#top_center #panel_container dl {
	width: 544px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b0c3c4;
	}
#top_center .sec01 dt,
#top_center #panel_container dt {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #b0c3c4;
	font-size: 11px;
	line-height: 13px;
	padding-top: 6px;
	clear: both;
	float: left;
	width: 73px;
}
#top_center .sec01 dd,
#top_center #panel_container dd {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #b0c3c4;
	font-size: 12px;
	line-height: 16px;
	padding-top: 4px;
	float: left;
	clear: none;
	width: 460px;
	padding-bottom: 2px;
	background-image: url(../common/img/icon/arrow_next.gif);
	background-position: 0px 8px;
	padding-left: 10px;
	background-repeat: no-repeat;
}

/*====================
 +tabarea
====================*/
#top_center #tabarea {
	background-image: url(../img/sec02_bg.gif);
	background-position: 0px bottom;
	width: 578px;
	padding-bottom: 6px;
	margin-bottom: 18px;
}
#top_center #tabarea h2 {
	background-image: url(../img/sec02_title_bg.gif);
	height: 1px;
	padding-top: 5px;
	overflow: hidden;
}

#top_center #tabarea #panel_container {
	width:566px;
	margin-left: 6px;
}
#top_center #tabarea #panel_container dl {
	margin-bottom: 16px;
}
ul.tab li {
	cursor:pointer;
	background:url(../img/sec02_tab.gif) no-repeat;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	width: 186px;
	text-align: center;
	font-weight: bold;
	float: left;
	margin-right:4px;
	padding-top: 10px;
	padding-bottom: 8px;
	position: relative;
	top: 1px;
	}
ul.tab li.selected {
	background:url(../img/sec02_tab_on.gif) no-repeat;
	color: #333333;
}
ul.tab .right {
	margin-right:0px;
}
ul.panel li {
	width: 544px;
	background-color: #FFFFFF;
	border: 1px solid #01929F;
	clear: both;
	padding: 10px;
}
#panel_container .move {
	clear:both;
	text-align: right;
	float: right;
	margin-top: -8px;
}
